.bodyContent>table>tbody>tr>td {
	vertical-align:top;
}

.leftNav .leftNavItem 
{
/*	border-bottom: 1px solid #a5abb5; */
	margin-left:5px;
	font-size:.6em;
}
.leftNav {
	width:276px;
	background-color:#e9e9e9;
	font-size:1.2em;

}


.leftNav .leftNavItem a {
		color:#a5abb5;
		color:black;
}
A.siteIndex {
	color : #4C5272;
}

.mainContentTextSingle {
	width:800px;
}

.secondaryPageContentSideBar {
	width:216px;
}

.mainContentTextDouble { 
	width:1059px;
	
}

.leftNav .leftNavItem:first-child {
	padding-top:15px;
}


.breadSeperator:before {
content: "\00BB";
}


.MousePadding {
	padding-left:2em;
	text-transform:uppercase;
}

.MousePadding a {
color:#383e53;

	text-decoration:none;	
}


.secondaryPageContent {
}



.customContentHeading {

color:black;
font-size:20pt;
vertical-align:middle;
width:100%;
background-repeat:no-repeat;

	letter-spacing:.05em;
	text-transform:uppercase;
/* background-image:url("../../images.cfm/ContentBanner.png");
	background-position:top right; 
	color:white; 

	height:89px;
	padding-top:25px; 
*/
	
}


.customContentHeading * {
	
/* padding-left:40px; */
}






	
	.RelatedContentHeading {
		/* background-image: url("../../images.cfm/RelatedHeader.png"); */
		/*background-position:right top;*/
		/* background-repeat:no-repeat; */
		    background-image: linear-gradient(to bottom, #002C37 0%, #013543 3%, #004a57 97%, #003d48 100%);
    width: 200px;
		color:White;
		
		font-size:9pt;
		font-weight:bolder;
		height:24px;
		vertical-align:middle;
		
	}
	
	.RelatedContentHeading div
	{
		padding-top:4px;
		padding-left:10px;
	}
	
	.RelatedLinksList {
	
	/*	background-image: url("../../images.cfm/RelatedInfo_panel.png");

		background-repeat:no-repeat; */
		color:White;
		font-size:9pt;
		height:24px;
		vertical-align:middle;
		/* width:100%; */
		background-image: linear-gradient(to bottom, #1078bd 0%,  #0f68a4 100%);
    width: 200px;
    position:relative;
	}
	
	.RelatedLinksList:before {
		    content: "\25B6\25B6";
    position: absolute;
    left: .2em;
    top: 0em;
    letter-spacing: -.25em;
    font-size: 1.5em;
		
	}
	
	.RelatedLinksList div
	{
	padding-top:4px;
		padding-left:20px;
	}
	
	.RelatedLinksList a, .RelatedLinksList a:visited {
		text-decoration:none;
		color:white;	
		font-weight:normal;	
	}
	
	.RelatedLinksList a:hover {
		text-decoration:underline;
		font-weight:normal;
		}
	
	
	.SecondaryContentHeader {

/*background-image:url("../../images.cfm/SecondaryContentBanner.png");
background-position:top right;
color:white; 

padding-top:10px;

height:43px;
*/
color:black;
font-size:14pt;
vertical-align:middle;
width:100%;
background-repeat:no-repeat;
	letter-spacing:.05em;
	text-transform:uppercase;
}


.SecondaryContentHeader * {
	
/* padding-left:20px; */
}



body:not([data-frontPage]) div.leftNav {
	min-height:calc(100vh - 276px);	
}

body[data-frontPage] .social {
	display:none;
}
.social {
	float:right;
	font-weight:bolder;
	text-transform:uppercase;
}
 .social img {
	border:inherit;
	border-radius:0px;	
} 

.social a {
	text-decoration:none;
	color:black;
	display:inline-block;
	vertical-align:middle;

}

.social a:first-of-type {
		padding-left:.25em;
}


.secondaryPageFunction {
	display:none;
}

.secondaryPageContent table tr td {
	font-size:inherit;
}

@media all and (max-width: 1338px)
{
		.bodyContent img {
		max-width:100%;
		height:auto;
	}
	.ContentHeader {
		max-width:95vw;
		height:inherit;
		width:100%;
	}
		.mainContentTextDouble {
		width:calc(100% - 25px);
	} 
	
	.secondaryPageContent>div table,
	.secondaryPageContent>div p,
	.secondaryPageContent>div div,
	.secondaryPageContent>div blockquote
	 {
		max-width:95vw;
	}
	.mainContentTextSingle,.mainContentTextDouble {
	
	overflow:auto;
	
}
}

@media all and (max-width: 1140px),
	all and (max-device-width: 1140px) {
	

	
		.MousePadding {
	background-color: #061B42;
	background: -webkit-linear-gradient( #061B42,  #062660 );
	background: -o-linear-gradient(#061B42, #062660 );
	background: -ms-linear-gradient( #061B42, #062660);
	background: -moz-linear-gradient( #061B42, #062660);
	background: linear-gradient( #061B42, #062660);
	margin-top: .50em;
	border-bottom: 1px solid #2a3f70;
width: calc(100% - 3.25em);
	}
	.MousePadding a {
		color:white;
	}
	
	.MousePadding .breadSeperator {
		color:white;
	}
	
	


}

@media all and (max-width:1060px)
{
	.bodyContent>table>tbody>tr>td>table,
	.bodyContent>table>tbody>tr>td>table>tbody>tr,
	.bodyContent>table>tbody>tr>td>table>tbody>tr>td 
	{
		display:block
	}
	
	.secondaryPageContentSideBar {
		width:95vw;
		width: calc(100vw - 55px);
    border: thin ridge #C0C0C0;
    padding-top: 5px;
    padding-bottom: 5px;

	}
	.mainContentTextSingle {
		width: calc(100vw - 55px);
	}
	
	
	.mainContentTextDouble { 
		width: calc(100vw - 55px);
		
	}

	
}

.secondaryPageContent {
	font-size: .85em!important;
	letter-spacing:.05em;
}

.secondaryPageContent>table>tbody>tr>td{
		font-size:.85em!important;
		letter-spacing:.05em;
}
